Bug 1261191 - [GSS](6.4.z) ejb-client scoped context not using thread context classloader when initializing causing client interceptors to not be loaded
[GSS](6.4.z) ejb-client scoped context not using thread context classloader w...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.5
Assigned To: Brad Maxwell
Jan Martiska
https://github.com/jbossas/jboss-ejb-...
:
Depends On:
Blocks: 1235745 1261014
  Show dependency treegraph
 
Reported: 2015-09-08 16:29 EDT by Brad Maxwell
Modified: 2017-01-17 06:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:41:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker EJBCLIENT-90 Major Resolved Ability to use client interceptors with scoped contexts 2017-02-23 17:08 EST

  None (edit)
Description Brad Maxwell 2015-09-08 16:29:39 EDT

    
Comment 2 JBoss JIRA Server 2015-09-10 12:36:10 EDT
Brad Maxwell <bmaxwell@redhat.com> updated the status of jira EJBCLIENT-90 to Reopened
Comment 3 JBoss JIRA Server 2015-09-10 12:45:07 EDT
Brad Maxwell <bmaxwell@redhat.com> updated the status of jira EJBCLIENT-90 to Resolved
Comment 4 Jan Martiska 2015-11-02 09:06:18 EST
Verified with EAP 6.4.5.CR1.
Comment 5 Petr Penicka 2017-01-17 06:41:14 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 6 Petr Penicka 2017-01-17 06:42:32 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.